Subject: Last Call: Definitions of Managed Objects for Scheduling Management Operations to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 01 Aug 2001 10:18:50 -0400

The IESG has received a request from the Distributed Management Working
Group to consider Definitions of Managed Objects for Scheduling
Management Operations <draft-ietf-disman-schedule-mib-v2-04.txt> as a
Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by August 28, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-disman-schedule-mib-v2-04.txt